@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#160050;
	background-image:url(fondo-repetir_01.png);
	background-attachment:fixed;
	text-align:center;
	background-repeat:  repeat-x;
	background-position: left top;
}
#menu
{
	width:100%;
	/*height:44px;*/
	position:absolute;
	top:195px;
	z-index:1;
	display: block;
	background-position: center;
}
#menu
{
	width:100%;
	/*height:44px;*/
	position:absolute;
	top:195px;
	z-index:1;
	display: block;
	background-position: center;
}#maili
{
	width:100px;
	position:relative;
	left:10px;
	bottom:3px;
	z-index:1;
	display: block;	
}
.norep{
background-repeat:no-repeat;}
.hide{
display:none;}
#time
{
	width:630px;
	height:10px;
	position:relative;
	top:2px;
	left: 5px;
	/*right:200px;*/
display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:12px;
	z-index:1;
}

#minimen
{
width:200px;
height:10px;
position:relative;
top:10px;
left:18px;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size:12px;
z-index:0;
}
#header
{
width:100%;
height:108px;
position:absolute;
top:50px;
right:0px;
display: block;
z-index:0;
}
#header1
{
width:517px;
height:108px;
position:relative;
top:6px;
left:479px;
display: block;
z-index:0;
}
#frase
{
width:600px;
height:20px;
position:relative;
bottom:27px;
left:20px;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #FFFF66;
font-size:12px;
font-style:italic;
font-weight:bold;
z-index:0;
}
.letra{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

}
.letra2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0066CC;
font-size:12px;}

.conta{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:11px;
	font-weight:bolder;
	color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.formu1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color: #FFFFFF;
font-size:11px;
}
.botonchiqi{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;
}
.botonchiqi2{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;
border:1px solid; 
}
.contactanos{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color: #FFFFFF;
font-size:15px;
}
.quicklinks{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:13px;
	text-indent: 14px;
	list-style-type: square;
	font-weight: normal;
	line-height: 35px;
	/*font-weight: bold;*/
}
.nuevos {
	background-image: url(left_top.gif);
	background-repeat:  repeat-x;
	background-color: #FFFFFF;
	padding: 0px;
}
.tels{
	font-family: sans-serif;
	font-weight:bold;
	color: #000033;
	font-size:16px;
	padding-top: 3px;
	font-style: italic;
}
.tel{
	font-family: Verdana;
	font-weight:bold;
	color: #FFFFFF;
	font-size:14px;
}.bordesp {
	border: thin solid #999999;
}
.bordesp1 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.dir{
	font-family: verdana;
	/*font-weight:bold;*/
color: #66FF00;
	font-size:13px;
	font-weight: normal;
}
.pie{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:13px;
	
}
.pie1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-size:14px;
	
}
.pie2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	font-size:13px;
	
}
.welcome1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align: justify;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	
}
.envios{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: justify;
	line-height: 17px;
	padding-right: 10px;
	padding-left: 10px;
	
}

.welcome{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	padding-left: 10px;
	
}
.titpag{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #6CDBF0;
	font-style: oblique;
	text-indent: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	background-repeat: no-repeat;
	background-color: #E9EFFA;
	text-align: right;
	padding-right: 18px;
}
#serv{
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align: justify;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	

}

.Estiloserv{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #0099CC;
	font-style: italic;
	text-decoration: underline;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #993333;
}

#resmedi{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0066CC;
}

.estilo8{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:italic;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}

.inputNormal { border:1px solid; }

.inputError
{
	border:1px solid #FF0000;
	background-color:#FFF4F0;
	color:#FF0000;
}

#transparencia
{
	background-color:#FFFFFF; 
	z-index:0; 
	position:absolute;
	width:530px;
	height:830px;
	display:none;
	opacity:0.9; filter:alpha(opacity="90");
}

#transparenciaMensaje
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	
	color:#000000; 

	position:absolute;
	width:300px;
	height:100px;
	margin-top:-380px;
	margin-left:-200px;
	text-align:center;
	top:50%;
	left:50%;
}

/* Mensajes de ayuda */


#mensajesAyuda
{
	width:160px;
	font-family:Verdana;
	font-size:10px;
	border:1px solid #000000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
	color:#000000; 
}

#dibis
{
	width:300px;
	font-family:Verdana;
	font-size:12px;
	text-align:left;
	position:absolute;
	top:3px;
	/*left:0px;*/
	

	color:#FFFFFF; 
}

#googlediv
{
	width:500px;
height: 20px;
	font-size:12px;
	text-align: right;
	/*position:absolute;*/
	/*left:0px;*/
	z-index:0;
	
	 
}
#googlediv1
{
	width:500px;
height: 35px;
	font-size:12px;
	text-align: right;
	/*position:absolute;*/
	/*left:0px;*/
	z-index:0;
	
	 
}

#ayudaTitulo
{
	background-color:#000000; 
	color:#FFFFFF; 
	padding:1px;
}

#ayudaTexto
{
	vertical-align:middle;
	padding:2px;
}
.Estilo2 {color: #0066CC}
.Estilo10 {font-weight: bold}
.Estilo9 {
	color: #0066CC;
	font-weight: bold;
}



#enc1{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:46px;
	background-image:url(top-encabezado.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#enc11{
	position:absolute;
	width:70px;
	height:46px;
	background-image:url(btn-ingles-ing.png);
	background-repeat: no-repeat;
	background-position: left top;
	right:69px;
}
#enc12{
	position:absolute;
	width:69px;
	height:46px;
	background-image:url(btn-espanol-esp.png);
	background-repeat: no-repeat;
	background-position: left top;
	right:0px;
}
#enc2{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:98px;
	background-image:url(encabezado-esp.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#logo{
	position:absolute;
	top:-1px;
	left:10px;
	width:206px;
	height:99px;
	background-image:url(logo-home_03.png);
	background-repeat: no-repeat;
	
}
#cuerpo{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:485px;
	
	background-repeat: no-repeat;
	background-position: left top;
}
#but1{
	position:absolute;
	top:0px;
	left:0px;
	width:223px;
	height:28px;
}
#but2{
	position:absolute;
	top:28px;
	left:0px;
	width:223px;
	height:28px;	
}
#but3{
	position:absolute;
	top:56px;
	left:0px;
	width:223px;
	height:28px;	
}
#but4{
	position:absolute;
	top:83px;
	left:0px;
	width:223px;
	height:28px;	
}
#but5{
	position:absolute;
	top:111px;
	left:0px;
	width:223px;
	height:28px;	
}
#buscar{
	position:absolute;
	background-image:url(buscar-esp.jpg);
	top:139px;
	left:0px;
	width:223px;
	height:35px;
	background-repeat: no-repeat;
	background-position: left top;
}
#buscarbut{
	background-image:url(btn-search.png);
	width:22px;
	height:22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}
#contactos{
	position:absolute;
	background-image:url(fondo-contacto-esp.jpg);
	top:174px;
	left:0px;
	width:223px;
	height:209px;
background-repeat: no-repeat;
	background-position: left top;
}
#flash{
	position:absolute;
	background-image:url(fondo-flash_03.png);
	background-color:#FFFFFF;
	top:0px;
	left:223px;
	width:528px;
	height:383px;
background-repeat: no-repeat;
	background-position: left top;
}
#avisos{
	position:absolute;
	background-image:url(fondo-avisos-google.jpg);
	top:0px;
	left:751px;
	width:209px;
	height:206px;
background-repeat: no-repeat;
	background-position: left top;
	padding-top:6px;
	padding-left:3px;
	
}
#fondogoex{
	position:absolute;
	background-image:url(fondo-goexpress.png);
	top:206px;
	left:751px;
	width:209px;
	height:176px;
background-repeat: no-repeat;
	background-position: left top;
}
#abajotex{
	position:absolute;
	background-image: url(bottom.png);

	top:324px;
	left:0px;
	width:960px;
	height:369px;
background-repeat: no-repeat;
	background-position: left top;
}
#abajotexser{
	position:absolute;
	background-image: url(bottom-blanco_02.png);

	top:324px;
	left:0px;
	width:960px;
	height:369px;
background-repeat: no-repeat;
	background-position: left top;
}
#abajotexenal{
	position:absolute;
	background-image: url(bottom-azul_02.png);

	top:324px;
	left:0px;
	width:960px;
	height:369px;
background-repeat: no-repeat;
	background-position: left top;
}
#abajotexedor{
	position:absolute;
	background-image: url(bottom-gris_02.png);

	top:324px;
	left:0px;
	width:960px;
	height:369px;
background-repeat: no-repeat;
	background-position: left top;
}
#abajotexcompleta{
	position:absolute;
	
	background-color:#7AC042;
	top:683px;
	left:0px;
	width:960px;
	height:200px;

}
#abajotexcompletaser{
	position:absolute;
	
	background-color:#FFFFFF;
	top:683px;
	left:0px;
	width:960px;
	}
#abajotexcompletaenal{
	position:absolute;
	
	background-color:#352C66;
	top:683px;
	left:0px;
	width:960px;
	

}
#abajotexcompletaedor{
	position:absolute;
	
	background-color:#BABCBE;
	top:683px;
	left:0px;
	width:960px;
	height:200px;

}

#abajoult{
	position:absolute;

	left:0px;
	width:960px;
	height:100px;
	background-image: url(sombra-pie-pag.png);
	background-repeat:  repeat-x;
	background-position: left top;
}
#bienv{
	position:absolute;
	top:394px;
	left:223px;
	width:545px;
	height:200px;
	font-family:verdana;
	/*font-weight:bold;*/
	font-size:36px;
	color:#FFFFFF;
	text-align:left;
}
#bienv2{
	
	font-family:verdana;
	
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
}
#hometext{
	position:absolute;
	left:223px;
	width:528px;
	font-family:verdana;
	font-size:12px;
	color:#FFFFFF;
	text-align: justify;
	line-height: 22px;
}
#logobienv{
	position:absolute;
	top:389px;
	left:440px;
	width:105px;
	height:79px;
	background-image:url(sello-home-bottom_03.png);

}

#foot{
font-family:verdana;
font-size:13px;
color:#160050;
text-align:center;


}

#texa{
	height:18px;
	float:right;
	margin-left:0px;
}
.texagoog{
height:18px;

}
.botonrap{
	border: 1px groove #999999;
	width:135px;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;	
}
.botongoex{
top: 289px; 
right:24px;
}
.listasservi{
	
	list-style-position:outside;
	list-style-type: square;
	list-style-image:url(vineta-flecha-verde_03.png);
	font-weight:bold;
	padding-left: 20px;
}
